#!/bin/sh
# Put Warcraft II in /boot/apps/ or change the script.
# By Aphex

echo "Browsing /boot/apps/Warcraft II/"
cd /boot/apps/Warcraft*II/
echo "Launching Warcraft II in Fullscreen Mode"
Warcraft*II -F &
